"use client";
import { normalizeDates as n } from "./_lib/normalizeDates.js";
import { startOfDay as t } from "./startOfDay.js";
function s(e, a, r) {
  const [i, o] = n(
    r?.in,
    e,
    a
  );
  return +t(i) == +t(o);
}
export {
  s as default,
  s as isSameDay
};
